RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.59.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.67.0 - September 01, 2021 (69,5 ko)
  2. 1.66.0 - July 30, 2021 (69,5 ko)
  3. 1.65.0 - July 28, 2021 (69 ko)
  4. 1.64.0 - July 22, 2021 (69 ko)
  5. 1.63.0 - July 21, 2021 (69 ko)
  6. 1.59.0 - February 08, 2021 (63,5 ko)
Voir toutes les versions (83)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    99add1bdd4661f4548bed2b51f257306d07b96ccd4b4a3276618e3cdec120b33

    Total de téléchargements 49 667 659

    Pour cette version 103 672

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: